\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"


\header {
  copyright = 
    \markup { 
      \tiny "© 2010 by Franz-Rudolf Kuhnen (http://noten.kuhnen-musik.de) 
      - Rev.: 04-20151209"}
  title = "Canzon Terza"
  subtitle = \markup 
     { " detta la Bernadinia "}
  subsubtitle = \markup { 
    \center-column {
      "from: \"Canzoni da sonare"
      "a una due tre, et quattro con il basso continuo\" "
      "(Rom 1628)"
      "\n"
    }
  }
  composer = \markup  \override #'(baseline-skip . 2) 
    {\center-column     { "Girolamo Frescobaldi"  
                        \tiny "(1583–1643)"
                        \tiny "Published by Franz-Rudolf Kuhnen" }
  }
}


\paper {
  ragged-last-bottom = ##f
}
#(set-global-staff-size 22)


\markup {\center-column { \null \null }} % Abstand von Titel zu Noten vergrößern

\score {
<<
  \new ChoirStaff <<
   \override Score.BarNumber.font-shape = #'italic 
   \override Score.BarNumber.padding = #2.3
   
   \new Staff \relative c''{
     %===================      1, Part      ==================================
     %======================================================================== 
     \time 4/4
     \compressFullBarRests
     \key c \major     
    R1*2 |
    e4 e8 e8 e4 a, |
    e'8 g f e d e f d |
%     5
    e a, c d e fis gis4 |
    a2 r |
    a,4 a8 a a4 e |
    a8 c h a gis a h gis |
    a h c d e f g e |
%     10
    f2 e |
    R1 |
    e4 e8 e e4 a, |
    e'8 g f e f4 e8 d |
    c2 h4 e~ 
%     15
    e d2 c4  |
    h8 g c2 h4 |
    c1 | \bar "||" \break
    
%===================      2, Part      ==================================
%========================================================================
    r4^\markup { \bold  \large "Adagio"} d4 g2 ~ |
    g4 f8 e f4. a,8 |
%     20
    b a b c d e16 f e8. d16 |
    cis8 d16 e a,8. a'16 e8 f cis e ~ |
    e8 d16 c h a gis fis gis2 | \bar "||" \break
    
%===================      3, Part      ==================================
%========================================================================
    R1 ^\markup {  \bold  \large "Allegro" } |
    r2 a'4 e8 a |
%     25
    g8 f16 g f8 e f4 f8 f |  
    e d16 e d8 c h c d h |
    c2 h |
    r2 e4 a,8 e' |
    d c16 d c8 h c a c d |
%     30
    h4 c r2 |
    a'4 e8 a g f16 g f8 e |
    f4 e2 d4 |
    e d16 c h a h2 ~ |
    h4 a a2 ~ |
%     35
    a4 gis8 a h a ~ a^\markup { \bold  "t" } gis |
    a2 r2 | \bar "||" \break
    
%===================      4, Part      ==================================
%========================================================================
   
    \time 3/2
    a2^\markup {  \bold  \large "Allegro" }  e a |
    c2. c4 h a |
    h c d h e2 |
%     40
    f2. f4 e d |
    e1. |
    R1. |
    a2 e a |
    f2. f4 e d |
%     45
    c a c d h2 |
    a4 h c d h2 | \bar "||"
    
%===================      5, Part      ==================================
%========================================================================
    \time 4/4
    c1^\markup {  \bold  \large "Adagio" } | 
    R1 |
    R1 | \bar "||" \break
    
%===================      6, Part      ==================================
%========================================================================
    \time 3/4
%     50
    r4^\markup {  \bold  \large "Allegro" } r e |
    d h d |
    c a8 h c d |
    e4 c g' |
    f d8 e f g |
%     55
    e4 c e |
    d h8 c d e |
    c2. |
    R2. |
    R2. |
%     60
    a'4 e a |
    f4. e8 f g |
    e2 f4 |
    d2 e4 |
    c4. h8 c d |
%     65
    h4 g c |
    a4. g8 a h |
    c2 h4 | \bar "||"
    
%===================      7, Part      ==================================
%========================================================================
    \time 4/4 
    c1^\markup {  \bold  \large "Adagio" } |
    R1 |
%     70
    r2 e ~ |
    e d |
    c h ~ |
    h a |
    h4 c d8 c ~ c^\markup { \bold "t"} h |
%     75
    c1 |
    h2 r | \bar "||"\break
    
%===================      8, Part      ==================================
%========================================================================
    r4^\markup {  \bold  \large "Allegro" } a h4. h8 |
    c4. cis8 d e f g |
    e4 a a gis |
%     80
    a2 r2 |
    r4 e f4. fis8 |
    g4. gis8 a g f e |
    d4 g8 f e d e4 |
    d8 c h4 cis2 |
%     85
    R1 |
    r2 d4. c8 |
    h a h4 c4. h8 |
    a g a4 h4. a8 |
    gis fis gis4 a4. g!8 |
%     90
    fis e fis g a4. h8 |
    c h c d16 c h2 |
    a1 | \break
    r2 r8 e'16 d c8 d16 e |
    a,8 a'16 g f e d c d8 a'16^\markup {\small \italic "pian" } g f e d c |
%     95
    d8  a16^\markup {\small \italic "forte" } g fis8 d'16 c h8 g'16 f e d c h |
    c8  g'16^\markup {\small \italic "pian" } f e d c h c4 r |
    r8 a'^\markup {\small \italic "forte" }  f a g4 f16 e f g |
    e4 d r f16^\markup {\small \italic "pian" } e f g |
    e4 d r8 f8^\markup {\small \italic "forte" } d f |
%     100
    e4 f16 e d c d4 c |
    r f16^\markup {\small \italic "pian" } e d c d4 c |
    r8 e^\markup {\small \italic "forte" }  c e d4 e16 d c h |
    c4 d16 c h a h4 a |
    r e'16^\markup {\small \italic "pian" } d c h c4 d16 c h a |
%     105
    h4 a r2 | \bar "|."
  }

  >>
>>

\layout { 
  indent = 0  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  } 
}

% Rev.: 02-20100314: 
%         T 35 letzte 8-tel: gis statt g
%         T 77 Tempobezeichnung eingefügt
%         Taktzahlen kursiv

% Rev.: 03-20151207:
% 	Titel angepasst
% 	Generalbass hinzugefügt
}


