\version "2.18.0"
#(ly:set-option 'point-and-click #t)
\include "deutsch.ly"


\header {
  copyright = 
    \markup { 
      \tiny "© 2010 by Franz-Rudolf Kuhnen (http://noten.kuhnen-musik.de) 
      - Rev.: 03-20151207"}
  title = "Canzon Terza"
  subtitle = \markup 
     { " detta la Bernadinia "}
  subsubtitle = \markup { 
    \center-column {
      "from: \"Canzoni da sonare"
      "a una due tre, et quattro con il basso continuo\" "
      "(Venedig 1634)"
      "\n"
    }
  }
  composer = \markup  \override #'(baseline-skip . 2) 
    {\center-column     { "Girolamo Frescobaldi"  
                        \tiny "(1583–1643)"
                        \tiny "Published by Franz-Rudolf Kuhnen" }
  }
}


\paper {
  ragged-last-bottom = ##f
}
#(set-global-staff-size 18)


\markup {\center-column { \null \null }} % Abstand von Titel zu Noten vergrößern

\score {
<<
  \new ChoirStaff <<
   \override Score.BarNumber.font-shape = #'italic 
   \override Score.BarNumber.padding = #2.3
   
   \new Staff \relative c''{
     %===================      1, Part      ==================================
     %======================================================================== 
     \time 4/4
     \key c \major     
    R1 |
    R1 |
    e4 e8 e8 e4 a, |
    e'8 g f e d e f d |
%     5
    e a, c d e fis gis4 |
    a2 r |
    a,4 a8 a a4 e |
    a8 c h a gis a h gis |
    a h c d e f g e |
%     10
    f2 e |
    R1 |
    e4 e8 e e4 a, |
    e'8 g f e f4 e8 d |
    c2 h4 e~ 
%     15
    e d2 c4  |
    h8 g c2 h4 |
    c1 | \bar "||" \break
    
%===================      2, Part      ==================================
%========================================================================
    r4^\markup { \bold  \large "Adagio"} d4 g2 ~ |
    g4 f8 e f4. a,8 |
%     20
    b a b c d e16 f e8. d16 |
    cis8 d16 e a,8. a'16 e8 f cis e ~ |
    e8 d16 c h a gis fis gis2 | \bar "||" \break
    
%===================      3, Part      ==================================
%========================================================================
    R1 ^\markup {  \bold  \large "Allegro" } |
    r2 a'4 e8 a |
%     25
    g8 f16 g f8 e f4 f8 f |  
    e d16 e d8 c h c d h |
    c2 h |
    r2 e4 a,8 e' |
    d c16 d c8 h c a c d |
%     30
    h4 c r2 |
    a'4 e8 a g f16 g f8 e |
    f4 e2 d4 |
    e d16 c h a h2 ~ |
    h4 a a2 ~ |
%     35
    a4 gis8 a h a ~ a^\markup { \bold  "t" } gis |
    a2 r2 | \bar "||" \break
    
%===================      4, Part      ==================================
%========================================================================
   
    \time 3/2
    a2^\markup {  \bold  \large "Allegro" }  e a |
    c2. c4 h a |
    h c d h e2 |
%     40
    f2. f4 e d |
    e1. |
    R1. |
    a2 e a |
    f2. f4 e d |
%     45
    c a c d h2 |
    a4 h c d h2 | \bar "||"
    
%===================      5, Part      ==================================
%========================================================================
    \time 4/4
    c1^\markup {  \bold  \large "Adagio" } |
    R1 |
    R1 | \bar "||"
    
%===================      6, Part      ==================================
%========================================================================
    \time 3/4
%     50
    r4^\markup {  \bold  \large "Allegro" } r e |
    d h d |
    c a8 h c d |
    e4 c g' |
    f d8 e f g |
%     55
    e4 c e |
    d h8 c d e |
    c2. |
    R2. |
    R2. |
%     60
    a'4 e a |
    f4. e8 f g |
    e2 f4 |
    d2 e4 |
    c4. h8 c d |
%     65
    h4 g c |
    a4. g8 a h |
    c2 h4 | \bar "||"
    
%===================      7, Part      ==================================
%========================================================================
    \time 4/4 
    c1^\markup {  \bold  \large "Adagio" } |
    R1 |
%     70
    r2 e ~ |
    e d |
    c h ~ |
    h a |
    h4 c d8 c ~ c^\markup { \bold "t"} h |
%     75
    c1 |
    h2 r | \bar "||"
    
%===================      8, Part      ==================================
%========================================================================
    r4^\markup {  \bold  \large "Allegro" } a h4. h8 |
    c4. cis8 d e f g |
    e4 a a gis |
%     80
    a2 r2 |
    r4 e f4. fis8 |
    g4. gis8 a g f e |
    d4 g8 f e d e4 |
    d8 c h4 cis2 |
%     85
    R1 |
    r2 d4. c8 |
    h a h4 c4. h8 |
    a g a4 h4. a8 |
    gis fis gis4 a4. g!8 |
%     90
    fis e fis g a4. h8 |
    c h c d16 c h2 |
    a1 |
    r2 r8 e'16 d c8 d16 e |
    a,8 a'16 g f e d c d8 a'16^\markup {\small \italic "pian" } g f e d c |
%     95
    d8  a16^\markup {\small \italic "forte" } g fis8 d'16 c h8 g'16 f e d c h |
    c8  g'16^\markup {\small \italic "pian" } f e d c h c4 r |
    r8 a'^\markup {\small \italic "forte" }  f a g4 f16 e f g |
    e4 d r f16^\markup {\small \italic "pian" } e f g |
    e4 d r8 f8^\markup {\small \italic "forte" } d f |
%     100
    e4 f16 e d c d4 c |
    r f16^\markup {\small \italic "pian" } e d c d4 c |
    r8 e^\markup {\small \italic "forte" }  c e d4 e16 d c h |
    c4 d16 c h a h4 a |
    r e'16^\markup {\small \italic "pian" } d c h c4 d16 c h a |
%     105
    h4 a r2 | \bar "|."
  }
  
  
  
  \new Staff 
    \relative c''{ 
%===================      1, Part      ==================================
%========================================================================       
    \time 4/4
    \key c \major
    
    a4 a8 a a4 e |
    a8 c h a e4 e |
    \clef bass     e a, e' f |
    e d8 c h4 d |
%     5
    a a8 a a4 e |
    a8 c h a gis4 a |
    f e8 d a'2 |
    f e |
    f4 e8 d cis2 |
%     10
    d2 a |
    e'4 e8 e e4 a, |
    e'8 g f e a4 g8 f |
    e4 cis d c!8 h |
    a h c d e2 |
%     15
    f2 g4 a |
    g fis g2 |
    c,1 |
%===================      2, Part      ==================================
%========================================================================       
    h1 |
    cis2 d |
%     20
    g,1 |
    a |
    e' |
%===================      3, Part      ==================================
%========================================================================   
    \clef violin a'4 e8 a g4 f8 e |
    d4 f cis2 |
%     25
     e2 \clef bass d4 a8 d |
    c4 h8 a gis2 |
    a4 e8 a g4 f8 e |
    f2  c2 |
    h4 gis a2 |
%     30
    e'4 a,8 e' d4 c8 h |
    a h c d e4 d8 c |
    d4 e f2 |
    e1 |
    c |
%     35
    h |
    a |
    
%===================      4, Part      ==================================
%========================================================================  
    \time 3/2
    a''2 e a |
    a,1 d2 |
    g,2. g'4 f e |
    d2. d4 c h |
%     40
    a2 e a |
    g2. g4 f e |
    f2 cis1 |
    d2. d4 c h |
    a1 e'2 |
%     45
    f1 g2 |
    
%===================      5, Part      ==================================
%========================================================================  
    \time 4/4
    c,2 e |
    a1 |
    g |\break

%===================      6, Part      ==================================
%========================================================================  
    \time 3/4
%     50
    c4 a c |
    h4. a8 g4 |
    a2. |
    e |
    d |
%     55
    c |
    h |
    a |
    a'4 e a |
    f e d |
%     60
    cis2. |
    d4 a d |
    c a2 |
    b4 g2 |
    a4 f2 |
%     65
    g4 e2 |
    f4 d'2 |
    c4 g2 |
    
%===================      7, Part      ==================================
%======================================================================== 
    \time 4/4
    c1 |
    c'2 gis |
%     70
    a2. g4 |
    f1 |
    e2. d4 |
    c1 |
    h |
%     75
    a4 h c d |
    e1 | \break
%===================      8, Part      ==================================
%======================================================================== 
    a2 gis |
    a4 a, b4. h8 |
    c4 cis d e |
%     80
    a, a' h4. h8 |
    c4 cis d d, |
    e2 f4 a |
    b4. h8 c4. cis8 |
    d4 e a,2 |
%     85
    d4. c8 h a h4 |
    a4. g8 fis e fis4 |
    g4. f8 e d e4 |
    f4. e8 d c d4 |
    e4. d8 cis h cis4 |
%     90
    d4. e8 f4 e8 d |
    e1 |
    a,2 a' |
    gis a |
    f d^\markup {\small \italic "(pian)" }  |
%     95
    d^\markup {\small \italic "(forte)" } g |
    c,2.^\markup {\small \italic "(pian)" }  c4 |
    f2^\markup {\small \italic "(forte)" } c4 d |
    a d d2^\markup {\small \italic "pian" } |
    a'4 d, d'2^\markup {\small \italic "forte" } |
%     100
    c4 a g c, |
    c'^\markup {\small \italic "pian" } a g c, |
    c'2^\markup {\small \italic "forte" } h4 gis |
    a f e a, |
    a'2^\markup {\small \italic "(pian)" }  a4 f |
%     105
    e a, r2 | \bar "|."
  }
  \new FiguredBass
  \with { implicitBassFigures = #'(0)}
  {
    \figuremode {
    s1*36
    s1.*10
    s1*3
    s2.*18
    s1*3
    <7>2 <6> |
    <6> <5> |
    <7> <6> |
    s1*4 |
    <_->4. <_+>8 s2 |
    s1*15
    s2 <_-> |
    <_+>1 |
    s1*4
    s4 <6>2. |
    s4 <6>2. |
    s1 |
    s4 <6>2. |
    s <6>4 |
    s1 |
  }
}
  >>
>>

\layout { 
  indent = 0  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  } 
}

% Rev.: 02-20100314: 
%         T 35 letzte 8-tel: gis statt g
%         T 77 Tempobezeichnung eingefügt
%         Taktzahlen kursiv

% Rev.: 03-20151207:
% 	Titel angepasst
% 	Generalbass hinzugefügt
}


